.product-title {
    color: #ca1515;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px !important;
}

.divGrades {
    margin: 20px 0px;
    font-size: 15px;
}

.tableGrades th {
    border: 1px solid #41ba34;
    padding: 5px 3px;
    background: #ebebeb;
    color: #41ba34;
}

.tableGrades td {
    border: 1px solid #41ba34;
    padding: 5px 3px;
    background: #fff;
    color: #41ba34;
}

.precoPC .current {
    color: #41ba34;
    font-size: 26px;
    font-weight: bold;
    display: inline-block;
}

.btncomprarpCF {
    width: 100% !important;
    max-width: 100% !important;
    font-size: 20px !important;
    padding: 8px 0px !important;
    border-radius: 4px !important;
}

.imgcoresCF {
    width: 77px;
    margin: 5px;
    border: 2px solid #ddd;
    color:#808090;
}

.descTinyText {
    display: inline-block;
    font-size: 16px;
    color: #999;
}

.descTinyText .current {
    display:inline-block;
    text-decoration: line-through;
}

.btnSaibaMais10Desc {
    font-size: 20px;
    position: absolute;
    left: 50%;
    padding: 8px 45px;
    top: 23px;
    cursor: pointer;
    margin-left: -225px;
}

@media (max-width: 767px) {

    .btnSaibaMais10Desc{
        width: 100%;
        margin-left: 0px;
        left: 0px;
        top: 53px;
        padding: 4px 38px;
    }

}